Feature: Test 3

  # steps are in package stepsalpha in 2 separate step definitions A and B
  Scenario: Simple test 4
    Given User can access Common Step defs
    And User can use "quoted string" expressions
    And User can use word expressions
